logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-8001

Description

In PoDoFo 0.9.5, there exists a heap-based buffer over-read vulnerability in UnescapeName() in PdfName.cpp. Remote attackers could leverage this vulnerability to cause a denial-of-service or possibly unspecified other impact via a crafted pdf file.


Affected Software


CPE Name Name Version
podofo_project:podofo podofo project podofo 0.9.5

Related